[FEnode,Elt]=nopo('read -p COQUE q1.nopo');
FEelt=Elt(:,1:6);
pl=[100 fe_mat('m_elastic',1,1) 3.e6 0 0 0];
il=[110 fe_mat('p_shell',1,1) 1 -1 1 3.];
femesh('set group1 matid100 proid110');
femesh('sel group1');

mitc4normals={[zeros(size(FEnode,1),1) FEnode(:,6)./300 FEnode(:,7)./300]};

model=struct('Node',FEnode,'Elt',FEel0,'pl',pl,'il',il);
data=struct('sel','groupall','dir',[0 0 -78.48]);
%model=fe_case(model,'fixdof','base','y==-0.5', ...
%    'FVol','Gravity',data);

model=fe_case(model,'FVol','Gravity',data);

model=fe_case(model,'fixdof','DDL6',.06);


Case=fe_mknl('init',model);
k=fe_mknl('assemble',model,Case,1);

def = fe_load(model,Case);

